[
    {
        "Name": "BP_Radar_Electric",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Radar/BP_Radar_Electric.BP_Radar_Electric_C",
        "Category": "World/Items/Deployables/Radar"
    }
]